.crd.service .card header .bottom.container {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    color: #fff;
}

.crd.service .card h1 {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
}
.crd.service .card .btn {
    display: block;
    text-align: left;
    border: 1px solid #E1E1E1;
    line-height: 38px;
    font-weight: 800;
    height: 50px;
    margin-bottom: 15px;
}

.crd.service .card section {
    padding-top: 240px;
}
.crd.service .card .btn .material-icons-outlined {
    vertical-align: sub;
    padding-right: 10px;
    font-size: 20px;
}
.crd.service .accountmanager {
    margin-top: 15px;
}
.crd.service .accountmanager .portrait {
    width: 50px;
    height: 50px;
    background-size: contain;
    border-radius: 60px;
    margin: 15px 0;
}

.crd.service .accountmanager td:first-child {
    font-size: 14px;
    padding-right: 10px;
    text-align: center;
    width: 50px;
}

.crd.service .accountmanager h2 {
    font-size: 15px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 0;
    margin-bottom: 5px;
    line-height: 18px;
}

.crd.service .accountmanager span {
    margin-top: -;
}

.crd.service .accountmanager td {
    padding: 0;
    vertical-align: middle;
}



.crd.service .card footer {
    height: 75px;
	z-index: 1;
}

.crd.service .card footer .logo {
    float: none;
    width: 100%;
    height: 100%;
    background-position: center;
}
.crd.service .card header .animatie-box {
    height: 210px;
}
.crd.service .card header table,
.crd.service .card footer table{
    margin: 15px;
    width: calc(100% - 30px);
}
.crd.service .card footer table{
    text-align: center;
}
.crd.service header td:first-child,
.crd.service header td:last-child {
    width: 50px;
}
.crd.service header td:last-child{
    text-align:right;
}

.crd.service header .logo {
    height: 50px;
    width: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
}

body.crd.service.pages{
    font-size: 12px;
}
body.crd.service.pages .card section {
    padding-top: 80px;
    position: relative;
}
body.crd.service.pages table img {
    width: 75px;
}
body.crd.service.pages .card .cart h3 {
    font-weight: 700;
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 5px !important;
    line-height: 14px;
}
body.crd.service.pages table.cart td span.small {
    line-height: 12px !important;
    font-size: 10px;
    display: inline-block;
}

body.crd.service.pages table.cart td {
    vertical-align: middle;
    text-align: left;
    line-height: 20px;
}
body.crd.service.pages table.cart td:last-child {
    padding-left: 0;
    width: 74px;
}

body.crd.service.pages .cart button {
    line-height: 18px;
    padding-top: 0;
    vertical-align: top;
    border: none;
    background: transparent;
}
body.crd.service.pages .cart button > span {
    line-height: 18px !important;
    font-size: 24px !important;
}
body.crd.service.pages table td:first-child {
    padding-left: 0;
}

body.crd.service.pages table td:last-child {
    padding-right: 0;
}

body.crd.service.pages .product-quantity {
    width: 13px;
    text-align: center;
    border: none;
    font-size: 10px;
    box-shadow: none;
    background-color: transparent;
    margin: 0px;
    line-height: 17px;
    font-weight: 600;
    margin-right: -4px;
}

button.FormUnit-quantity.FormUnit-quantity--remove.js_spin-remove.Icon.Icon--remove {
    background: none;
    border: none;
    height: 11px;
    line-height: 15px;
    vertical-align: middle;
    float: left;
    font-weight: 600;
    font-size: 18px;
    width: 20px;
}

button.FormUnit-quantity.FormUnit-quantity--add.js_spin-add.Icon.Icon--isClosed {
    background: none;
    border: none;
    vertical-align: middle;
    line-height: 17px;
    font-weight: 600;
    font-size: 18px;
    width: 20px;
}

.FormUnit.FormUnit--spin.js_spin {
    float: right;
    border: 2px solid #333;
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;
    border-top-right-radius: 17px;
    border-top-left-radius: 17px;
}
body.crd.service.pages table.cart td:first-child {
    width: 80px;
    padding: 0;
}

body.crd.service.pages table.cart tr {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 15px;
    display: flex;
    width: calc(100%);
    height: 75px;
}

body.crd.service.pages table.cart td {
    padding: 10px;
    width: calc(100% - 130px);
}

body.crd.service.pages footer table td{
    text-align: center;
}
.crd.service .card section table span.material-icons, .crd.service .card section table span.material-icons-outlined {
    font-size: 20px;
    line-height: 20px;
    margin-right: 0px;
    vertical-align: bottom;
}
body.crd.service.pages .card section.pre_footer {
    position: fixed;
    bottom: 60px;
    height: auto;
    min-height: 0;
    padding: 15px 25px 0px;
    width: 100%;
}
body.crd.service.pages .pre_footer input {
    height: 36px;
    line-height: 30px;
    padding: 3px 6px;
    border-radius: 5px;
    box-shadow: none;
    border: 1px solid #333;
    width: calc(100% - 131px);
    margin-right: 7px;
}
body.crd.service.pages .pre_footer input.form-control {
    width: 100%;
    height: 43px;
    padding: 15px 13px 5px;
    line-height: 21px;
    border-bottom: 1px solid #333 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
div#cartmodal {
     /* overflow: hidden; */
     /* height: 100%; */
}
body.crd.service.pages .pre_footer button {
    width: 120px;
    height: 36px;
    line-height: 30px;
    color: #fff;
    background: #333;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    vertical-align: bottom;
}

.crd.service.pages .card footer {
    height: 60px;
}

.crd.service.pages .card footer table {
    margin-top: 0;
    margin-bottom: 0;
}
body.crd.service.pages .success {
    padding: 15px;
    margin: 15px 0;
    color: #fff;
    border-radius: 5px;
}
body.crd.service.pages .success span {
    vertical-align: sub;
    font-size: 18px;
    margin-right: 10px;
    line-height: 18px;
}


body.crd.service.pages ul {
    display: block;
    padding-left: 0;
}

body.crd.service.pages ul li {
    display: block;
    margin-bottom: 11px;
}

body.crd.service.pages ul li a {
    font-size: 15px;
    font-weight: 600;
    display: block;
    padding-top: 21px;
    padding-bottom: 10px;
}

body.crd.service.pages ul li ul li a {
    font-weight: 300;
    padding-top: 0;
}

body.crd.service.pages ul li ul li {
    margin-top: 0;
    margin-bottom: 0;
}

body.crd.service.pages ul li a:after {
    display: inline-block;
    content: "arrow_forward_ios";
    font-family: 'Material Icons Outlined';
    float: right;
}
body.crd.service.pages ul li a.file:after {
    content: "file_download";
    font-size: 20px;
    font-weight: 300;
    line-height: 42px;
    display: inline-block;
}
body.crd.service.pages ul li a.file:before {
    content: "description";
    font-family: 'Material Icons Outlined';
    font-weight: 300;
    font-size: 20px;
    margin-right: 27px;
}
body.crd.service.pages ul li a span.small p {
    display: inline-block;
    font-size: 12px;
}
body.crd.service.pages .breadcrumb {
    float: right;
}

body.crd.service .animatie-box.wow.slideInDown:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.34);
    left: 0;
}
.modal-backdrop.fade.in {
    z-index: -1;
}

div#cartmodal .modal-dialog {
    width: 100%;
    height: 100%;
    left: 0;
    min-width: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    top: 50px;
}


.uploadbuttonreplacements {
    position: relative;
}

.uploadbuttonreplacements input#fileInput {
    top: 0;
    position: absolute;
    opacity: 0;
    background: #333;
    height: 100%;
    width: 100%;
    left: 0;
}

.uploadbuttonreplacements #btn_bijlage {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
    border: 1px solid #E1E1E1;
    line-height: 20px;
    font-weight: 800;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
}
.uploadbuttonreplacements #btn_bijlage span {
	vertical-align: text-bottom;
	margin-right: 7px;
	font-size: 20px;
}
.uploadbuttonreplacements .bestandsnaam {
    margin-bottom: 15px;
}



.row.special-contactform {
    margin-left: -5px;
    margin-right: -5px;
}

.row.special-contactform [class^="col"] {
    padding-left: 5px;
    padding-right: 5px;
}
.pure-material-textfield-outlined > input, .pure-material-textfield-outlined > textarea {
	border-color: transparent !important;
	border-bottom-color: #333 !important;
}

.pure-material-textfield-outlined > input + span::before, .pure-material-textfield-outlined > textarea + span::before {
	border: none;
}

.pure-material-textfield-outlined > input + span::after, .pure-material-textfield-outlined > textarea + span::after {
	border: none;
}

.pure-material-textfield-outlined > input:focus, .pure-material-textfield-outlined > textarea:focus {
	border-bottom-color: <cms:show kleur/> !important;
}
.pure-material-textfield-outlined > input:focus + span, .pure-material-textfield-outlined > textarea:focus + span{
	color: <cms:show kleur/> !important;
}